 <?php
 function bulanindonesia($stringbulan)
                            {
                            $bulan_angka=array('01','02','03','04','05','06','07','08','09','10','11','12');
                            $bulankite=array('I','II','III','IV','V','VI','VII','VIII','IX','X','XI','XII');
                            $konversi=str_ireplace($bulan_angka,$bulankite,$stringbulan);
                            return $konversi;
                            } 
?>